Sakoon (Peace Of Mind ) - Bug #6983

Admin --> Dashboard --> Counsellor List --> Icon --> In view case, Counsellor details should be

visible on clicking the view icon
06/29/2023 05:12 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Abhishek Singh PHP % Done:
Category: Estimated time:
Target version: Spent time:

06/29/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

In view case, Counsellor details should be visible on clicking the view icon
See attached screenshot:
History

#1 - 06/30/2023 12:54 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 07/03/2023 12:59 PM - Mohd Irfan
- File clipboard-202307031258-yagjs.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!

See attached screenshot:
